options
{
	directory "/var/named"; // the default
	dump-file 		"data/cache_dump.db";
        statistics-file 	"data/named_stats.txt";
        memstatistics-file 	"data/named_mem_stats.txt";

};
logging 
{
        channel default_debug {
                file "data/named.run";
                severity dynamic;
        };	
};
zone "linuxhow.in" IN {
      type master;
     file "linuxhow.in";
     allow-update { none; };
};
zone  "4.65.10.in-addr.arpa" IN {
       type master;
       file "linuxhow.in.rev";
      allow-update { none; };
};
key ddns_key
{
	algorithm hmac-md5;
	secret DoVFWMimImCf3m9PwcsdHSZSyD5CCOi71Gxx9KBNOfhuCQ4kvefB6id2HYMh;
};
